<mamecheat version="1">

  <cheat desc="Infinite Credits PL1">
    <script state="run">
      <action>maincpu.pb@20E0A0=18</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pw@20FB6A=7515</action>
    </script>
  </cheat>

  <cheat desc="Always drive at Maximum Speed PL1">
    <script state="run">
      <action>maincpu.pw@209074=FFFF</action>
    </script>
  </cheat>

  <cheat desc="Get Turbo Boost Now! PL1">
    <script state="on">
      <action>maincpu.pw@209074=FFFF</action> <!-- Assign this to an activation key for best effect -->
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits PL2">
    <script state="run">
      <action>maincpu.pb@20E0A8=18</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pw@20FBEA=7515</action>
    </script>
  </cheat>

  <cheat desc="Always drive at Maximum Speed PL2">
    <script state="run">
      <action>maincpu.pw@219074=FFFF</action>
    </script>
  </cheat>

  <cheat desc="Get Turbo Boost Now! PL2">
    <script state="on">
      <action>maincpu.pw@219074=FFFF</action> <!-- Assign this to an activation key for best effect -->
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
